app.name=Investree Digital Invoice Factoring APIs
server.port=9080
logging.level.org.springframework.web=INFO
spring.http.log-request-details=false

#BOT_API_HOST=https://h8vrn72z9l.execute-api.ap-southeast-1.amazonaws.com/dev
#BOT_API_HOST=http://localhost:9000
#BOT_API_HOST=https://h8vrn72z9l.execute-api.ap-southeast-1.amazonaws.com/dev

#BOT_API_HOST=https://apigw2.bot.or.th/bot-iwt/partner/cws
#IBM_CLIENT_ID_KEY_VALUE=4fd4e19a-63c8-4942-b83a-6b334b0bdcf4
#IBM_CLIENT_SECRET_KEY_VALUE=P8qB1oS3xL3pB6pM0xK8pS3pH3qG8wO3hM3wR0fS8tO0eN8uC5

BOT_API_HOST=https://apigw2.bot.or.th/bot/partner/cws
IBM_CLIENT_ID_KEY_VALUE=82ad7d3b-597a-4a49-9140-c997602b5b42
IBM_CLIENT_SECRET_KEY_VALUE=K7sO2rX6sK6vU8vY5pU6yI0jU8kF3jC0vE4iX1nI3pL1oQ4vT7

#Develop Cert
#client.keystore.file=NEW06298332215000133_210209100400.p12
#Production Cert
#client.keystore.file=NEW06291032210003123_210709161734.p12
client.keystore.pass=Kaewkalr*2021

bot.api.invoice.endpoint=${BOT_API_HOST}/invoice
bot.api.invoice.batch.endpoint=${BOT_API_HOST}/invoiceBatch
bot.api.invoice.status.endpoint=${BOT_API_HOST}/invoiceStatus
bot.api.invoice.adjust.endpoint=${BOT_API_HOST}/invoiceAdjust
bot.api.seller.endpoint=${BOT_API_HOST}/sellerDoubleFinance
bot.api.contract.endpoint=${BOT_API_HOST}/contract